/* ----------------------------------------------------------------
	Pricing Boxes
-----------------------------------------------------------------*/

.pricing { position: relative; }

.pricing [class^=col-] {
	margin-top: 1.25rem;
}


/* Pricing Boxes
-----------------------------------------------------------------*/

.pricing-box {
	position: relative;
	overflow: hidden;
	border: 1px solid rgba(0,0,0,0.075);
	border-radius: 3px;
	background-color: #FFF;
}


/* Pricing Boxes - Title
-----------------------------------------------------------------*/

.pricing-title {
	padding: 1rem 0;
	background-color: #F9F9F9;
	border-bottom: 1px solid rgba(0,0,0,0.075);
	letter-spacing: 1px;
}

.pricing-title h3 {
	margin: 0;
	font-size: 1.5rem;
	font-weight: bold;
	color: #555;
}

.pricing-title span {
	display: block;
	color: #777;
	font-size: 1rem;
	margin: 3px 0;
}

.pricing-title.title-sm h3 {
	font-size: 1.25rem;
}

.pricing-title.title-sm span {
	font-size: 0.875rem;
}


/* Pricing Boxes - Price
-----------------------------------------------------------------*/

.pricing-price .price-unit {
	display: inline-block;
	vertical-align: top;
	margin: 7px 3px 0 0;
	font-size: 28px;
	font-weight: normal;
}

.pricing-price .price-tenure {
	vertical-align: baseline;
	font-size: 1rem;
	font-weight: normal;
	letter-spacing: 1px;
	color: #999;
	margin: 0 0 0 3px;
}



/* Pricing Boxes - Simple
-----------------------------------------------------------------*/

.pricing-simple,
.pricing-simple .pricing-title,
.pricing-simple .pricing-features {
	border: 0;
}

.pricing-simple .pricing-title,
.pricing-simple .pricing-features {
	background-color: transparent;
}

.device-xl .prctxt { font-size: 36px; }

.device-lg .prctxt { font-size: 36px; }

.device-md .prctxt { font-size: 36px; }

.device-sm .prctxt { font-size: 18px; }

.device-xs .prctxt { font-size: 18px; }

.device-xl .price-unit { font-size: 28px; }

.device-lg .price-unit { font-size: 28px; }

.device-md .price-unit { font-size: 25px; }

.device-sm .price-unit { font-size: 10px; }

.device-xs .price-unit { font-size: 10px; }


